 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner_elektronik_neu.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 989px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-1 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
}

.u-section-2 .u-group-2 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-3 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  filter: none;
}

.u-section-2 .u-group-4 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-5 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  filter: none;
}

.u-section-2 .u-group-6 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-7 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  filter: none;
}

.u-section-2 .u-group-8 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-9 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  filter: none;
}

.u-section-2 .u-group-10 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-15 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-11 {
  min-height: 223px;
  filter: none;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  filter: none;
}

.u-section-2 .u-group-12 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-list-2 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 183px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-13 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-20 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-7 {
  height: 189px;
  margin-top: auto;
  margin-bottom: 0;
}

.u-section-2 .u-group-14 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-21 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-15 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-23 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-8 {
  height: 189px;
  margin-top: auto;
  margin-bottom: 0;
}

.u-section-2 .u-group-16 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-24 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-container-layout-25 {
  padding: 10px 10px 0;
}

.u-section-2 .u-group-17 {
  min-height: 147px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-26 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-image-9 {
  height: 189px;
  margin-top: auto;
  margin-bottom: 0;
}

.u-section-2 .u-group-18 {
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-27 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  text-decoration: underline !important;
  line-height: 1;
  letter-spacing: 0px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  line-height: 1.2;
  margin: 29px auto 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-3 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-5 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-7 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-9 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-10 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-group-11 {
    min-height: 198px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-12 {
    min-height: 37px;
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 10px;
    margin-bottom: -10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-gap: 10px;
  }

  .u-section-2 .u-group-13 {
    height: auto;
  }

  .u-section-2 .u-container-layout-20 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-7 {
    height: 156px;
    margin-top: -9px;
  }

  .u-section-2 .u-group-14 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-15 {
    height: auto;
  }

  .u-section-2 .u-container-layout-23 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-8 {
    height: 156px;
    margin-top: -9px;
  }

  .u-section-2 .u-group-16 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-group-17 {
    height: auto;
  }

  .u-section-2 .u-container-layout-26 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-9 {
    height: 156px;
    margin-top: -9px;
  }

  .u-section-2 .u-group-18 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-bottom: -409px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 570px;
  }

  .u-section-2 .u-group-1 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-3 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-5 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-7 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-9 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-10 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-11 {
    min-height: 142px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-12 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 434px;
  }

  .u-section-2 .u-image-7 {
    height: 119px;
    margin-top: 0;
  }

  .u-section-2 .u-image-8 {
    height: 119px;
    margin-top: 0;
  }

  .u-section-2 .u-image-9 {
    height: 119px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 29px;
    margin-bottom: -139px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1835px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-group-2 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-4 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-6 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-8 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-10 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-12 {
    margin-top: -36px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 569px;
  }

  .u-section-2 .u-image-7 {
    height: 102px;
  }

  .u-section-2 .u-image-8 {
    height: 102px;
  }

  .u-section-2 .u-image-9 {
    height: 102px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-bottom: -1105px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1681px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    min-height: 428px;
  }

  .u-section-2 .u-group-13 {
    min-height: 100px;
  }

  .u-section-2 .u-image-7 {
    height: 85px;
  }

  .u-section-2 .u-group-15 {
    min-height: 100px;
  }

  .u-section-2 .u-image-8 {
    height: 85px;
  }

  .u-section-2 .u-group-17 {
    min-height: 100px;
  }

  .u-section-2 .u-image-9 {
    height: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: -94px;
  }
}